RSS   Vulnerabilities for 'Communigate pro core server'   RSS

2006-02-06
 
CVE-2006-0566

CWE-Other
 

 
The LDAP component in CommuniGate Pro Core Server 5.0.7 allows remote attackers to cause a denial of service (application crash) via LDAP messages that contain Distinguished Names (DN) fields with a large number of elements.

 

 >>> Vendor: Communigate 2 Products
Communigate pro core server
Communigate pro


Copyright 2019, cxsecurity.com

 

Back to Top